Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Dec 2019 01:10:33 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div><div dir="auto">I have a friend who ordered at December 29 and she got it on the next day. We are staying on the same address that I gave. I want to cancel  my order because Im disappointed.</div></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 31, 2019 at 5:08 AM Carelle Mariz Ermida &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><div dir="auto">Because like what I said. I want to cancel my order. </div></div>
<div>
<div dir="auto"><br></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Dec 31, 2019 at 5:01 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Carelle,</div>
<div>​<br>
</div>
<div>We are trying to get the shipment delivered to you as early as possible. Why are you looking for the refund.</div>
<div>​</div>
<div>Our courier team will deliver the shipment soon.</div>
<div>​</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/374743